@charset "UTF-8";

/* ====================================
  File: css_Tags.css 
  This file defines the tags styles



 ==================================== */


/* ==============================================================================
   @grp Tags de base                                                             
============================================================================== */
*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
}
html,body{
  width: 100%;
  height: 100%;
}
body{
  font-family: 'Roboto',Arial,Helvetica,sans-serif;
  color: #737373;
}
/* gestion de SELECTION de texte dans la page */
*::-moz-selection,
*::-webkit-selection,
*::selection,
::selection {
  background: #66b056;/* SELECTION */
  color: #FFFFFF;
}
h1,
h2,
h3,
h4,
h5,
h6{
  
  text-transform: uppercase;
  font-weight: 700;
}

h1 {
	background-color: #DEE3D8;
  font-size: 33px;
	font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 3px;
	padding: 20px 10px 5px 20px;
  margin: 60px 0 10px;
}
h2{
  font-size: 20px;
}
h3{
  font-size: 18px;
}
h4{
  font-size: 16px;
}
h5{
  font-size: 14px;
}
h6{
  text-transform: inherit;
  font-size: 12px;
}

h2,h3{
  background: #fff;
  text-transform: uppercase;
  padding:15px 10px 3px 10px;
}
p{
  font-family: "'Roboto",Arial,Helvetica,sans-serif;
  font-size:20px;
  font-weight:300 !important;
}
ul{ margin-left:30px; }
li{ }


a:link,
a:visited{
  font-weight: bold;
  color:#45b745;
  text-decoration: none;
}
  
a:hover,
a:active{
  text-decoration: underline;
  color: #5c7b5c;
}

/* @grp Tags de base  (FIN)
============================================================================== */
